Subject: What is the max usable entry count in a distribution list?

From: [email-masked] (Larry L. Buickel)
Date: 4 Aug 1995 04:58:53 GMT

I want to create a distribution list with about 500 people on it.
Will this work alright?  I think I have "decoded" the addressbook
format, but is there any kind of import tool that will allow me
mass import them?  Is there actually any documentation on the
addressbook format, especially distribution lists?  Thanks ...

--
*=*=*=*=*=*=*=*=*= Writing DCE apps in Austin, TX *=*=*=*=*=*=*=*=*=*
 Larry L. Buickel   |    
  [email-masked]    |    Help keep the Information 
  Graphic Examp!e   |        Super Highway free of litter!
 Technologies, Inc. |            Don't Mess With CyberTexas ...